Subject: bug#54789: 29.0.50; csv-mode off by one error?

From: Lars Ingebrigtsen <[email-masked]>
Date: Fri, 08 Apr 2022 15:15:43 +0200

Johann Höchtl <[email-masked]> writes:

> When opening a CSV file, the field number in the modeline is initially
> displayed as 'F0', if I move point past the first character it get's
> updated to F1. This behaviour repeats for every other field in the csv
> file. So If I am in the buffer at the frist character of field 5 it is
> still reported as F4, if imove to the second character of field 5
> it is correctly reported as F5.

I've now fixed this in GNU ELPA, so the fix should show up within a day.

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no